Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78184 - konsole crashes with qt-3.1
Summary: konsole crashes with qt-3.1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-19 20:51 UTC by Sammy
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-19 20:51:24 UTC


Attachments (Terms of Use)

Description Sammy 2002-11-19 20:51:18 UTC
After upgrading to latest rawhide with qt-3.1 konsole crashes every time.  Other 
things like kmail, konqueror etc. seem to work ok. FYI

Comment 1 Ngo Than 2002-11-19 21:38:05 UTC
yes, i's a know bug. It's fixed in kdebase-3.0.5-4 or newer.

Comment 2 Sammy 2002-12-03 15:38:54 UTC
Any idea when kde-3.0.5-4 or newer be in rawhide? This bug is preventing 
the upgrade to qt-3.1.0 and redhat-artwork-0.49. Thanks

Comment 3 Ngo Than 2002-12-03 17:59:00 UTC
i hope it will be in rawhide at this weekend.


Note You need to log in before you can comment on or make changes to this bug.